#ifndef TOO_MANY_ATTEMPTS_MSG_2_H_
#define TOO_MANY_ATTEMPTS_MSG_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "too_many_attempts_msg_a.h"
#include <iostream>

class too_many_attempts_msg_2 : public too_many_attempts_msg_a {

public:
	too_many_attempts_msg_2();
	virtual ~too_many_attempts_msg_2();

	bool virtual too_many_attempts_msg( Data* data_ );

};

#endif /*TOO_MANY_ATTEMPTS_MSG_2_H_*/
